/** @format */
@font-face {
  font-family: "Archivo";
  src: url("../fonts/Archivo/static/Archivo-Bold.ttf") format("ttf"),
    url("../fonts/Archivo/static/Archivo-ExtraBold.ttf") format("ttf"),
    url("../fonts/Archivo/static/Archivo-Medium.ttf") format("ttf"),
    url("../fonts/Archivo/static/Archivo-Regular.ttf") format("ttf");
  src: url("../fonts/Black_Ops_One/BlackOpsOne-Regular.ttf") format("ttf");
}
@font-face {
  font-family: "BlackOpsOne";
  src: url("../fonts/Black_Ops_One/BlackOpsOne-Regular.ttf") format("ttf");
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.productDesc{
  color: white;
  background-color: rgb(0 0 0 / 80%);
  padding: 10px 20px;
  margin: 0 2rem;
  font-size: 1.3rem;
  font-weight: bold;
  width: 90%;
  text-align: center;
  white-space: break-spaces;
  margin-top: 10px;
}

/*.hidden {*/
/*  display: none;*/
/*}*/

.modal-text{
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
  height: 100%;
}

#FaqQuestion {
  border: 1px solid #ddd;
  border-radius: 12px;
  padding: 60px;
  margin-bottom: 16px;
  background: #f9f9f9;
  box-shadow: 0 2px 5px rgba(0,0,0,0.05);
}

.question-box{
  margin-bottom: 40px;
}

.question-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
  color: #333;
}


.question-answers {
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: space-between;
  align-items:baseline;
  width: 65%;
}


.question-answers  .input-number {
  display: flex;
  flex-direction: column;
  gap: 3px;
  justify-content: flex-start;
  align-items:baseline;
}

.section_type2{
  width: 75%;
}

.input-field {
  width: 100%;
  padding: 6px 10px;
  border-radius: 8px;
  border: 1px solid #ccc;
  font-size: 14px;
}


.radio-field {
  margin-right: 6px;
  accent-color:  #0a500a;
}


.form-control {
  display: flex;
  align-items: center;
}

.country{
  font-size: 18px;
  height: 4rem;
  width: 25rem;
  filter: drop-shadow(0px 0px 2px black);
  border-radius: 15px;
  border: 1px solid #CCCCCC;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #1ac61a;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

* {
  margin: 0;
  padding: 0;
}
*,
*::after,
*::backdrop {
  box-sizing: border-box;
}
html {
  box-sizing: border-box;
  font-size: 62.5%;
}
body {
  font-family: "Archivo", "BlackOpsOne", sans-serif;
  font-size: 1.6rem;
}
.container {
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  width: 30px;
  height: 30px;
}
option:disabled {
  color: rgb(198, 197, 197);
  display: none;
}

#quantity::placeholder{
  color: #151515;
}

.screen-login {
  position: relative;
  z-index: 1500;
}

.bg__login {
  width: 100vw;
  height: 100%;
}

.link_login{
  position: absolute;
  top: 25%;
  left: 10%;
  cursor: pointer;
}

.icon__login{
  max-width: 600px;
  width: 100%;
  animation: moveUpAndDown 2s infinite;
}
@keyframes moveUpAndDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}
.content__login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right:5%;
  transform: translateY(-50%);
}
.qr_code {
  margin: 5rem 0;
  width: 15vw;
}
.text__login {
  font-weight: 500;
  font-size: 3.6rem;
}
.input_login {
  filter: drop-shadow(2px 4px 6px black);
  font-size: 2rem;
  margin: 2rem 0;
  height: 5rem;
  width: 40rem;
  border: 2px solid rgba(37, 37, 37, 1);
  border-radius: 1rem;
  text-align: center;
  caret-color: green;
}
.input_login::placeholder {
  font-size: 2rem;
  font-weight: 400;
}
.input_country{
  text-align: center;
  border-radius:0 1rem 1rem 0;
  border: none;
}
.input_country::placeholder {
  font-size: 2rem;
  font-weight: 400;
}
.icone_singOut{
  width: 40px;
  cursor: pointer;
}

.horeca_img , .personal_img{
  width: 100%;
}


.horeca_img img , .personal_img img{
  width: 100%;
  filter: drop-shadow(2px 4px 6px black);
}

.horeca , .personal{
  filter: drop-shadow(2px 4px 6px black);
}

.choose_icons{
  margin-bottom: 1.5rem;
  width: 27%;
  height: 50%;
  border-radius: 20px;
  display: flex;
  padding: 20px;
  justify-content: space-around;
  align-items: center;
  cursor: pointer;
}

.shadow-box{
  background-image: url(https://newshadrinks.com//Newshadrinks/img/subtle_grunge.webp);
  background-position: center;
  background-repeat: repeat;
  background-size: contain;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-around;
  align-items: center;
}

.btn__login {
  border: none;
  margin-top: 6rem;
  width: 30rem;
  height:5rem;
  border-radius: 20px;
  background: linear-gradient(
    104deg,
    #02b756 5.69%,
    #068e45 37.01%,
    #078642 69.35%,
    #02b756 98.99%
  );
  font-size: 2.1rem;
  font-weight: 500;
  line-height: 2.6rem;
  color: rgba(255, 255, 255, 1);
  filter: drop-shadow(2px 4px 6px black);
  cursor: pointer;
}
#back_landing{
  background: linear-gradient(104deg, #535353 5.69%, #949996 37.01%, #949996 69.35%, #535353 98.99%);
}
.fadeOut {
  opacity: 1;
  transform: translateY(0);
  animation: fadeOutAnimation 1s forwards;
}
@keyframes fadeOutAnimation {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

.fadeIn {
  opacity: 0;
  transform: translateY(100%);
  animation: fadeInAnimation 1s forwards;
}
@keyframes fadeInAnimation {
  from{
    opacity: 0;
    transform: translateY(100%);
  }
  to{
    opacity: 1;
    transform: translateY(0%);
  }
}

.fadeLeft{
  opacity: 1;
  transform: translateX(0);
  animation:fadeLeftAnimation  1s forwards;

}
@keyframes fadeLeftAnimation {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 0;
    transform: translateX(-100%);
  }
}

.fadeRight{
  opacity: 0;
  transform: translateX(100%);
  animation:fadeRightAnimation  1s forwards;

}
@keyframes fadeRightAnimation {
  from {
    opacity: 0;
    transform: translateX(100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

footer {
  display: flex;
  align-items: center;
  justify-content: end;
  width: 100%;
  height: 7vh;
  text-align: center;
  background: linear-gradient(180deg, #919191 -18.5%, #727272 128.5%);
}
.progress {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 7vh;
  text-align: center;
}
.progress_bar {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin: 0 1rem;
}
.circle{
  cursor: pointer;
}
.progress .circle,
.progress .bar {
  display: inline-block;
  background: #fff;
  width: 4rem;
  height: 4rem;
  border-radius: 4rem;
  border: 1px solid #fff;
}
.progress .bar {
  position: relative;
  width: 15%;
  height: 6px;
  top: -3px;
  margin-left: -5px;
  margin-right: -5px;
  border-left: none;
  border-right: none;
  border-radius: 0;
}
.progress .circle .label {
  display: inline-block;
  width: 3.2rem;
  height: 3.2rem;
  line-height: 3.2rem;
  border-radius: 3.2rem;
  margin-top: 3px;
  color: #b5b5ba;
  font-size: 2rem;
}
.progress .circle .title {
  color: #b5b5ba;
  font-size: 1.3rem;
  line-height: 3rem;
  margin-left: -5px;
}

.progress .bar.done,
.progress .circle.done {
  background: rgba(39, 225, 8, 1);
  z-index: 9;
}
.progress .circle.done .label {
  color: #fff;
  background: rgba(39, 225, 8, 1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
}
.progress .circle.done .title {
  color: #444;
}
.progress_step {
  margin: 0 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 19rem;
  height: 4rem;
  outline: 2px solid rgb(219, 212, 212);
  outline-offset: 5px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 1);
}
.progress_step span {
  font-weight: bold;
  font-size: 2.2rem;
  text-align: center;
  color: rgba(33, 174, 10, 1);
}

.section_top {
  display: flex;
  height: 93vh;
  position: relative;
}
.sidebar {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  width: 30vw;
  box-shadow: -4px 0px 14px 0px rgba(0, 0, 0, 0.15) inset;
}
.main_content {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  height: 100%;
  width: 70vw;
  overflow: hidden;
}
.bg_pages {
  position: absolute;
  z-index: -1;
  width: 170%;
  height: 135%;
}
.welcome_text {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 2.6rem;
  margin-top: 2rem;
}
.line_botton {
  height: 2px;
  width: 95%;
  margin: 1.5rem 0;
  background-image: linear-gradient(
    90deg,
    #02b756 0%,
    rgba(2, 183, 86, 0) 100%
  );
}
.crm-section{
  display: flex;
  justify-content: space-between;width: 90%;
}
.crm_box {
  margin-bottom: 1.5rem;
  width: 48%;
  border-radius: 20px;
  display: flex;
  padding: 6px;
  justify-content: space-around;
  align-items: center;
  border: 2px solid rgba(2, 183, 86, 1);
  box-shadow: 0px 7px 2.4rem 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
.crm_box div {
  font-weight: 600;
  text-align: center;
}
.section_top_sidebar {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.btn_submit {
  width: 90%;
  cursor: pointer;
  border-radius: 6px;
  display: flex;
  height: 6.6rem;
  justify-content: space-around;
  align-items: center;
  background: rgba(2, 183, 86, 1);
  border: none;
  color: white;
  font-size: 2.4rem;
  margin: 2rem 0;
}
.w-30{
  width: 30%;
}
.w-35 {
  width: 35%;
}
.icon_list-item{
  cursor: pointer;
  min-width: 100px;
}
.section_bottom_sidebar {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 60%;
}
.section_bottom_sidebar > p {
  font-size:2rem;
  margin: 0.8rem 0;
}
.main_header {
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 3.2rem;
  height: 6rem;
  width: 100%;
  background: linear-gradient(180deg, #02a34d 0%, #02c65d 100%);
  box-shadow: 1px 1.6rem 1.6rem 0px rgba(2, 203, 95, 1) inset;
  box-shadow: -1px -1.6rem 1.6rem 0px rgba(2, 158, 74, 1) inset;
}
.container_content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  overflow-y: auto;
  width: 90%;
  height: 100%;
}

.container_content-page2 {
  position: relative;
  justify-content: flex-start;
}
.box_nextstep{
  display: flex;
  justify-content: end;
  margin-bottom: 2rem;
  margin-top: 2rem;
  width: 100%;
  height: 60px;
  padding: 0 1rem;
}
.box_nextstepFirst{
  justify-content: space-between;
}
.message_blend{
  -webkit-text-stroke: thin;
  text-align: center;
  padding: 2rem 1rem;
  width: 100%;
  font-size: x-large;
}
#btn_back{
  width: 144px;
}
.btn_choice {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding:2rem;
  gap: 5px;
}
.btn_top, .btn_faq {
  background: none;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  filter: drop-shadow(2px 4px 6px black);
}
.btn_top > img, .btn_faq > img {
  width: 100%;
  border-radius: 50%;
  max-width: 200px;
  overflow: hidden;
}
.box_products {
  width: 100%;
}
.card_product {
  width: 50%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;

}
.card_product-page4{
  width: unset;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.item_product {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25rem;
  height: 25rem;
  border: 4px solid #02b756;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}
.img_product {
  width: 200%;
  /*height: 200%;*/
}
.text_product {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin: 1.6rem 0;
}
.btn_product {
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  color: white;
  font-size: 3rem;
  background: rgba(2, 183, 86, 1);
}
.btn_inactive-product{
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  cursor: not-allowed;
  border: none;
  color: white;
  font-size: 3rem;
  background: rgb(140, 142, 141);
}
.btn_create-product{
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  color: white;
  font-size: 1.5rem;
  background:gray;
  position: absolute;
  top: 92%;
  right: 40%;
  filter: drop-shadow(2px 4px 6px black);
}
.btn_add-plants{
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  color: white;
  font-size: 3rem;
  background:rgb(15 106 163);
}
.input_shake {
  border: 2px solid #02b756;
  animation: shake 0.5s;
}
.input_login-error {
  border: 2px solid red;
  animation: shake 0.5s;
}
@keyframes shake {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(-5px);
  }
  50% {
    transform: translateX(5px);
  }
  75% {
    transform: translateX(-5px);
  }
  100% {
    transform: translateX(0);
  }
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.overlay_container{
  width: 100%;
  overflow: hidden;
  margin-bottom: 1rem;
}
.overlay_text {
  color: white;
  font-size: 2rem;
  display: inline-block;
  white-space: nowrap;
  animation: marquee 8s linear infinite;
}
@keyframes marquee {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}
.animated-element{
  transform: translateX(50%);
  right: 50%;
  position: absolute;
  top: 60%;
  animation: slideAnimation 2s linear infinite;
}
@keyframes slideAnimation {
  0% {
    left: 0;
  }
  50% {
    left: 20px;
  }
  100% {
    left: 0;
  }
}
.overlay_icon {
  color: white;
  width: 4rem;
  font-size: 4rem;
  cursor: pointer;
}
.modal_overlay-icon {
  border: 2px solid rgba(2, 183, 86, 1);
  border-radius: 20px ;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  background: white;
  width: 70%;
  height: 70%;
  display: flex;
  z-index: 1500;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
.modal_add-product, .modal_style {
  border: 2px solid rgb(2 183 86);
  position: fixed;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  padding: 1rem;
  background: white;
  border-radius: 20px;
  max-width: 800px;
  width: 80%;
  height: 50%;
  display: flex;
  text-align: center;
  z-index: 1500;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  background: url("https://newshadrinks.com//Newshadrinks/img/subtle_grunge.webp");
}
.modal_style p {
  padding-bottom: 10px;
  font-weight: bold;
  color: rgba(113, 113, 113, 1);
  width: 80%;
  font-size: 1.6rem;
  border-bottom: 1px solid rgba(113, 113, 113, 1);
}
.modal_done-order{
  height: unset;
}
#btn_close,#btn_return{
  border: 1px solid rgba(2, 183, 86, 1);
  background-color: white;
  color: black;
  margin: 2rem 0;
  cursor:pointer;
}
.modal_overlay-icon img {
  width: 50%;
}
.close_button {
  width: 5rem;
  height: 5rem;
  fill: white;
  border-radius: 50%;
  background: rgb(0 0 0 / 80%);
  position: absolute;
  top: 1.5rem;
  right: 3rem;
  cursor: pointer;
}
.text_modal {
  color: white;
  background-color: rgb(0 0 0 / 80%);
  padding: 10px 5px;
  margin: 0 2rem;
  font-size: 2rem;
  font-weight: bold;
  width: 90%;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}

.hide_modal {
  display: none!important;
}
.hide_visibility {
  visibility: hidden;
}
.hide_spiner {
  display: none!important;
}
.overlay_dark {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1100;
}
.flex-container{
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.box_success{
  align-items: center;
  flex-direction: column;
}
.form_modal{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.select_filter-box{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 3rem;
}
.filter-detail{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.flex-item {
  flex: 1;
  margin-right: 10px;
  border: 1px solid black;
}
.new_Weight {
  text-align: center;
  width: 40%;
  border: 1px solid rgba(113, 113, 113, 1);
  border-radius: 10px;
  padding: 26px 1rem;
  font-weight: 600;
  font-size: 1.5rem;
  cursor: pointer;
}
.new_Weight::placeholder {
  color: #6D6D6D;

}
.teabagWrapper{
  width: 50%;
  padding: 15px 1rem;
}
.wraper_inputs{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 5px 10px;
}
.select_sashe-tea{
  max-width: 248px;
}
.wraper_inputs input {
  width: 30px;
  height: 30px;
}
.wraper_inputs label{
  margin: 10px;
}
.btns_dropdown {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 80%;
  height: 20%;
}
.btn_dropdown {
  border-radius: 6px;
  width: 40%;
  height: 70px;
  font-size: 2rem;
  max-width: 200px;
}

.input_login::placeholder{
  font-weight: lighter;
  color: #717171;
}

.submit_modal{
  border: none;
  background: rgba(2, 183, 86, 1);
  color: white;
  width: 40%;
  height: 70px;
  font-size: 2rem;
  border-radius: 6px;
  cursor: pointer;
  max-width: 200px;
}
.see_herb{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.btn_dropdown-add {
  border: none;
  background: rgba(2, 183, 86, 1);
  color: white;
}

.btn_dropdown-more {
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
  fill: #5f5f5f;
}
.btn_dropdown-cancle{
  position: unset;
  border: 2px solid #02b756;
}
.table_list-products {
  width: 95%;
  height: 80%;
  border: 2px solid rgba(37, 37, 37, 1);
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-x: scroll;
}
.header_table {
  min-width: 760px;
  display: flex;
  align-items: center;
  border-bottom: 2px solid rgba(37, 37, 37, 1);
  padding: 6px;
}
.screen_8, .screen_9{
  width: 100%;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  align-items: center;

}

.screen_8{
  background: url(https://newshadrinks.com/videos/newshaDrinks/Landing-Page/double-bubble-outline.png);
}

.screen_9{
  background: url(https://newshadrinks.com//Newshadrinks/img/subtle_grunge.webp);
}

.screen_8 h1{
  text-align: center;
  padding: 4rem 0;
}
section{
  padding: 2rem 2rem;
}
section div {
 display: flex;
  align-items: center;
  margin: 1rem 0;
}
section h2 {
  font-size: 18px;
}
section label {
 font-size: 18px;
}
section div input:not([type="checkbox"]){
  font-size: 18px;
  height: 4rem;
  width: 25rem;
  filter: drop-shadow(0px 0px 2px black);
}
section div input[type="checkbox"]{
  padding: 7px;
  margin-right: 2rem;
  width: 3rem;
  height: 3rem;
   min-width: 3rem;
   min-height: 3rem;
  border: 1px solid black;
  border-radius: 50%;
  cursor: pointer;
  background-color: white;
  vertical-align: middle;
  appearance: none;
  -webkit-appearance: none;
  filter: drop-shadow(0px 0px 2px black);
}

section div input[type="checkbox"]:checked {
  background-color: #02b756;
}
.inputs_wrraper{
  width: 100%;
  justify-content: space-between;
}

.section_1 .inputs_wrraper input {
  border-radius: 20px;
  padding: 0 5px;
}
#specify_form, #otherMethodText_form, #quantity_form {
  border-radius: 20px;
}
.section_1 .inputs_wrraper input::placeholder {
  color: grey;
}
.header_table p {
  text-align: center;
  padding: 11px 0rem;
  font-size: 1.8rem;
  font-weight: bold;
}

.header_table p {
  min-width: 100px;
}
.header_table > p:nth-child(1) {
  min-width: 250px;
}
.header_table > p:nth-child(3) {
  min-width: 220px;
}
.footer_table {
  border-top: 2px solid rgba(37, 37, 37, 1);
}
.footer_table tr td {
  font-size: 1.8rem;
  text-align: center;
  border: 1px solid rgba(37, 37, 37, 1);
  padding: 10px 0;
}
table.footer_table tr:last-of-type{
  height: 5rem;
}
table,
th,
td {
  border-collapse: collapse;
}
.currency {
  font-size: 1.8rem;
  font-weight: bold;
  border: none;
  width: 70%;
}
.table_list-item {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.list_plants-add{
  justify-content: space-between !important ;
}
.table_list-item ul li {
  min-width: 760px;
  display: flex;
  border-bottom: 1px solid rgba(37, 37, 37, 1);
  align-items: center;
  padding: 6px;
}
.list_Plantts{
  overflow-y: scroll;
}
.list_Plantts .list_plants-add{
  width: 100%;
}
.text_error{
  color:red;
}
.table_list-item ul li div {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 1.6rem;
}
.table_list-item ul li div:nth-child(3) {
  min-width: 220px;
}
.name_list-item {
  width: 130px;
  font-weight: 600;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.img_list-item {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.count_list-item {
  font-weight: 600;
  min-width: 100px;
  padding: 5px 0rem;
}
.image_list-item{
  min-width: 250px;
  overflow: hidden;
  justify-content: flex-start !important;
}
.box_create-products {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.box_create-products-page4{
  flex-direction: column;
  justify-content: space-between;
}
.box_create-top-page{
  align-items: center;
  display: flex;
  margin-top: 4rem;
  height: 90%;
  width: 100%;
}
.overlay_create-products {
  width: 100%;
  height: 100%;
  right: 0;
  left: unset;
  background: rgba(219, 218, 218, 0.8);
  transition: all 1s;
}
.product_composition_table {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  max-height: 56vh;
  min-height: 56vh;
  border: 2px solid rgba(51, 163, 109, 1);
  border-radius: 4rem;
  background: linear-gradient(
    to bottom,
    rgb(239, 239, 239),
    rgb(246, 246, 246)
  );
}
.composition_table-row1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 90%;
}
.image_box-selected .image_box-selectedTea {
  width: 40%;
  border: 3px dashed green;
  border-radius: 50%;
  margin-right: 10px;
}
.composition_table-row1 select {
  width: 50%;
  height: 5rem;
  font-size: 1.6rem;
}
.composition_table-row2 {
  width: 90%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-radius: 1rem;
  padding: 1rem;
  background: rgba(216, 216, 216, 1);
}
.composition_table-row2 div{
  flex: 1;
  margin-right: 1rem;
}

.spanTop_range {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.6rem;
}
.myRange {
  width: 100%;
  background: rgba(216, 216, 216, 1);
}
.composition_table-row3 {
  width: 90%;
  border: 2px solid black;
  border-radius: 6px 6px 0px 0px;
  height: 60%;
  max-height: 167px;
}
.customize_inputs{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.customize_inputs > div {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 1rem 0;
  font-size: 2rem;
  font-weight: bold;
}
.text_warning{
  border: 1px solid red;
  padding: 1rem;
  background-color:#ffeded;
  text-align: center;
  font-weight: normal;
  border-radius: 1rem;
  font-size: 16px;
}
.customize_image {
  width: 90%;
  text-align: center;
  padding: 1.5rem 0;
  border-radius: 1rem;
  color: rgba(113, 113, 113, 1);
  background-color: white;
  border: 2px dashed rgba(0, 0, 0, 1);
}
.checkbox-copyright{
  display: flex;
  align-items: flex-start;
  margin-top: 1rem;
  width: 90%;
}
.checkbox-copyright input {
  width: 3rem;
  height: 2rem;
  margin-right: 1rem;
  cursor: pointer;
}
.checkbox-copyright label {
  cursor: pointer;
}
.customize_image img {
  width: 4rem;
  cursor: pointer;
}
.image-upload {
  height: 40px;
}
.image-upload > input {
  display: none;
}
.sectionFirst, .sectionColor{
  display: none;
}
.container_img-uploaded {
  justify-content: center;
  max-height: 560px;
  min-height: 560px;
  position: relative;
  overflow: hidden;
  width: 50%;
}
.img_focus {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}
.btn_next {
  display: flex;
  justify-content: end;
  align-items: center;
  width: 100%;
  margin-top: 3rem;
}
.btn_next-step {
  cursor: pointer;
  color: white;
  background: linear-gradient(
    104deg,
    #02b756 5.69%,
    #068e45 37.01%,
    #078642 69.35%,
    #02b756 98.99%
  );
  border: none;
  border-radius: 20px;
  font-size: 2.4rem;
  padding: 1.4rem;
  filter: drop-shadow(2px 4px 6px black);
}
.btn_done-container {
  width: 100%;
  display: flex;
  justify-content: center;
}
.btn_done {
  width: 40%;
  margin-bottom: 3rem;
  padding: 1.4rem 3rem;
}
.card_product-page5 {
  justify-content: space-evenly;
  height: 100%;
  width: 70%;
}
.modal_next-step {
  padding: 0 5px;
  font-size: 1.8rem;
  border: 1px solid rgba(2, 183, 86, 1);
  position: absolute;
  bottom:8%;
  right: 0%;
  background: white;
  border-radius: 6px;
  width: 50%;
  height: 20%;
  display: flex;
  text-align: center;
  z-index: 200;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
.btn_ok {
  border: none;
  background: rgba(2, 183, 86, 1);
  color: white;
}

.input-error {
  border-color: red;
  animation: shake2 0.5s;
}

.image-error{
  border: 2px solid red!important;
  animation: shake2 0.5s;
}

@keyframes shake2 {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(-5px);
  }
  50% {
    transform: translateX(5px);
  }
  75% {
    transform: translateX(-5px);
  }
  100% {
    transform: translateX(0);
  }
}
.container_page-1{
  justify-content: center;
}

.swiper-button-prev{
  color: #02b153;
  left: 0;
}
.swiper-button-next{
  color: #02b153;
  right: 0;
}
@keyframes heartbeat {
  from {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }
  to {
    transform: scale(1);
  }
}
.swiperImages{
  height: 75%;
  overflow: hidden;
}

.slider-imgs img {
  width: 100%;
  height: 100%;
  max-width: 300px;
}
.heartbeat-button {
  animation: heartbeat 1.5s infinite;
  background-color: #58B857;
}
.spiner {
  position: absolute;
  top: -30%;
  width: 5rem;
  transform-origin: center;
  animation: rotate4 2s linear infinite;
}
.spiner_pages{
  left: 50%;
  top: 40%;
  width: 15rem;
  z-index: 4000;
}
circle {
  fill: none;
  stroke: hsl(214, 97%, 59%);
  stroke-width: 2;
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  stroke-linecap: round;
  animation: dash4 1.5s ease-in-out infinite;
}

@keyframes rotate4 {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash4 {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 90, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dashoffset: -125px;
  }
}

.dropbtn {
  filter: drop-shadow(2px 4px 6px black);
  width: 100%;
  background: white;
  color: black;
  padding: 16px 8px;
  font-size: 20px;
  border-radius: 20px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
}
.inputProducts {
  box-sizing: border-box;
  width: 50%;
  font-size: 24px;
  margin: 1rem 0;
  height: 40px;
  border-radius: 2rem;
  border: 1px solid black;
  padding:2rem;
}
.inputProducts::placeholder {
  font-size: 20px;
  color: grey;
}
.inputProducts:focus {outline: 3px solid #ddd;}

.dropdown {
  position: relative;
  display: inline-block;
  width: 40%;
  border-radius: 10px;
}
.input_delivery{
  text-align: center;
  filter: drop-shadow(2px 4px 6px black);
  font-size: 20px;
  padding: 16px 8px;
  border: 2px solid black;
  width: 40%;
  border-radius: 20px;
}
.selected_items{
  width: 50%;
}

.dropdown-content {
  display: none;
  top: 100%;
  position: absolute;
  background-color: white;
  width: 250px;
  overflow: auto;
  border: 1px solid black;
  z-index: 1;
  left: 0;
}

.dropdown-content li {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown li:hover {
  background-color:#9bcf9d !important;
}

.show {display: block;}
#advanced-dropdown{
  width: 370px;
  padding: 1rem;
}
#advanced-dropdown > div {
  margin-bottom: 1rem;
}
#advanced-dropdown > div input {
  width: 25px;
  height: 25px;
  margin-right: 1rem;
  cursor: pointer;
}
#advanced-dropdown > div label {
  cursor: pointer;
}
.img_uploaded{
  max-height: 550px;
  width: 290px;
  display: none;
}
#myDropdown{
  height: 286px;
  overflow: auto;
  left: 0 !important;
}
#myDropdown-tea{
  height: 286px;
  overflow: auto;
  left: 0 !important;
}
.image_list-plants{
  height: 70px;
  width: 70px;
  overflow: hidden;
  border-radius: 50%;
}
.modal_commercial{
  background: white;
  position: absolute;
  text-align: center;
  top: 40%;
  border: 2px solid green;
  padding: 6rem;
  border-radius: 10px;
  z-index: 1500;
}
.modal_commercial p {
  font-size: 24px;
}
.btn_commercial{
  margin-top: 2rem;
  height: 4rem;
}
section div input[type="radio"] {
  width: 3rem !important;
  margin-right: 2rem;
}
.modal_upload-file{
  border: 2px solid rgba(2, 183, 86, 1);
  position: absolute;
  top: 5%;
  width: 90%;
  right: 50%;
  transform: translateX(50%);
  background: rgba(0,0,0,.5);
  height: 80%;
  z-index: 2000;
  padding: 3rem;
}
.swiper-images-button{
  top: 40%;
}
.box_btns-modal{
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
}
.customize_image-modal{
  width: 40%;
  margin-top: unset;
}
.btn_cancel-modal{
  width: 30%;
}
.btn_cancel-modal button {
  width: 100%;
}
.logo_uploaded{
  position: absolute;
  width:108px;
  height: 108px;
  top: 28.5%;
  border-radius: 50%;
  overflow: hidden;
}
.overlayLogo{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.58);
  border-radius: 50%;
  z-index: 10;
  color: red;
  display: flex;
  align-items: center;
  justify-content: center;
}
.overlayLogo button{
  border: none;
  color: white;
  background: red;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
}
.customize_inputs-page5{
  width: 100%;
  margin: 4rem 0;
  height: 100%;
  justify-content: space-evenly;
}
#plantsList li:nth-child(odd) {
  background-color: #ddd;
}
#plantsList li {
  padding: 4px 2px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#plantsList li:hover{
  background-color:#9bcf9d !important;
}
#plantsList li img {
  width: 30%;
  border-radius: 50%;
  margin-right: 2rem;

}
.list_Plantts li{
  min-width: unset!important;
}
.itemPlantFilter{
  filter: contrast(0.3);
}
.list-container li:nth-child(odd) {
  background-color: #ddd;
}

.list-container li {
  padding: 1rem 1rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  font-weight: 600;
}
.list-filters li{
  justify-content: center;
}
.list-container {
  max-height: 280px;
}
.container_inputs-form{
  overflow-y: scroll;
  flex-direction: column;
  margin: 0 auto;
  display: flex;
  width: 90%;
  padding-left: 10%;
}
.list_view li:nth-child(odd) {
  background-color: #ddd;
}
.list_view li {
  cursor: pointer;
  padding: 4px 2px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.list_view li:hover{
  background-color:#9bcf9d !important;
}
.list_view li img {
  width: 30%;
  border-radius: 50%;
  margin-right: 2rem;
}
.menu_icon{
  fill: darkgray;
  position: absolute;
  width: 40px;
  top: 10px;
  left: 3%;
  z-index: 1000;
  display: none;
  filter:brightness(0.5);
}
.overlay-tea{
  left: 80%;
}
input::placeholder {
  color: black;
}
.list_country{
  background: #e5e3e3;
  padding: unset;
  height: 100%;
  border: none;
  border-radius: 1rem 0 0 1rem;
}
.input_country {
  width: 100%;
}
#btn_submit-survey{
  margin-bottom: 2rem;
  margin-right: 2rem
}
#input_country{
  max-height: 250px;
}
#btn_back-survey{
  margin-bottom: 2rem;
  background: grey;
}
#country_list{
  width: 100%;
}
.warning_categories{
  color: red;
}

.pageInactive {
  display: none;
}

.Country_dropdown{
  font-size: 2rem;
  height: 4rem;
  margin: 0;
}
#country_list2{
  width: 100%;
}
.parent_track{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
#trackingNumberBox {
  padding: 5px 0;
  font-size: xxx-large;
  border: solid 2px rgba(2, 183, 86, 1);
  width: 80%;
}

.image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 1rem;
  gap: 20px;
}

.image-box {
  width: 100px;
  height: 100px;
  border: 2px solid #ccc;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  background: #d8d8d8;
  transition: transform 0.3s ease;
  filter: drop-shadow(2px 4px 6px black);
}
.image-box-select{
  width: 70px;
  height: 70px;
}
.image-box.selected {
  border-color: #02b756;
  transform: scale(1.1);
}
.type-complete{
  border-color: #02b756;
  transform: scale(1.1);
}


.image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: #959595;
}



.faq-content {
  min-width: 80%;
  margin: 20px auto;
  padding: 0 20px;
}
.faq-question p{
  width: 90%;
  word-break: break-word;
  line-height: 2rem;

}

.search-container{
  text-align: center;
  margin: 20px 0;
  width: 100%;
}
#faq-search {
  padding: 10px;
  width: 80%;
  max-width: 500px;
  border: 1px solid #ddd;
  font-size: 18px;
  height: 4rem;
  filter: drop-shadow(0px 0px 2px black);
  border-radius: 20px;
}
#faq-search::placeholder {
  color: #7e7e7e;
}
.faq-category {
  display: none;
}

.faq-category.active {
  display: block;
}

.faq-item {
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 20px;
  filter: drop-shadow(2px 4px 6px black);
  overflow: hidden;
}
.faq-question {
  padding: 15px;
  background-color: #efefef;
  cursor: pointer;
  font-weight: bold;
  position: relative;
}

.faq-question:after {
  content: '+';
  position: absolute;
  right: 15px;
  font-size: 20px;
  top: 25%;
}

.faq-question.active:after {
  content: '-';
}

.faq-answer {
  padding: 0 15px;
  max-height: 0;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  background-color: white;
}

.faq-answer.show {
  padding: 15px;
  max-height: 500px;
}

.btn_faq {
  opacity: 1;
  transition: opacity 0.3s;
}

.btn_faq:not(.active) {
  filter: grayscale(1);
}

.highlight {
  background-color: yellow;
  font-weight: bold;
}

.no-results {
  text-align: center;
  padding: 20px;
  font-style: italic;
  color: #666;
}

.modal_get_email{
  z-index: 9999999;
}


@media (min-width: 1200px) {
  .sidebar {
    display: flex !important;
  }
}
@media (max-width: 1200px) {
  .sidebar {
    display: none;
    position: absolute;
    z-index: 100;
    background: white;
    width: 100%;
    max-width: 400px;
    height: 100vh;
  }
  .main_content {
    width: 100vw;
  }
  .progress {
    width: 100%;
  }
  .menu_icon {
    display: initial;
  }
  .content__login{
    top: 45%;
    right: 50%;
    transform: translateX(50%);
  }
  .link_login {
    top: 10%;
   left: 0;
    width: 100vw;
  }
  .spiner_pages{
    left: 45%;
  }
  .welcome_text span{
    margin-left: 12rem;
  }

  .choose_icons {
    width: 30%;
    height: 40%;
  }

}
@media (max-width: 860px) {
  .content__login {
    top: 55%;
  }

  .item_product{
    width: 25rem;
    height: 25rem;
  }
  .card_product{
    width: 100%;
  }
  .box_create-top-page{
    flex-direction: column;
    align-items:center;
    height: auto !important;
  }
  .container_img-uploaded{
    overflow: initial;
  }
  .card_product-page4{
    margin-bottom: 4rem;
  }
  .dropdown-content{
    left: -100%;
  }
}
@media (max-width: 756px) {
  .progress{
    justify-content: center;
  }
  .progress_step{
    width: 15rem;
  }
  .progress .bar{
    width: 10%;
  }
  .box_create-products{
    flex-direction: column;
    justify-content: flex-start;
  }
  .container_inputs-form{
    width: 100%;
    padding-left: 0;
  }
  .btn__login{
    width: 40vw;
    margin-top: 2rem;
  }
  .product_composition_table{
    margin-bottom: 3rem;
    width: 100%;
  }
  .container_content{
    height: 92%;
  }
  .image-container{
    gap: 10px;
  }
  .image-box {
    width: 70px;
    height: 70px;
  }
  .select_filter-box{
    margin-top: 2rem;
  }
  .new_Weight{
    padding: 15px 1rem;
  }
  .submit_modal, .btn_dropdown-cancle{
    height: 50px ;
  }
  .customize_image-modal {
    width: 40%;
    margin-top: unset;
    padding: 0;
  }
  .modal_style, .modal_add-product{
    top: 5%;
    height: 80%;
    width: 90%;
  }
  .modal_upload-file{
    top: 20%;
    height: unset;
  }
  .modal_get_email{
    top: 20%;
    height: 40%;
  }
}
@media (max-width: 576px){
  .grid-container{
    grid-template-columns:repeat(2, 1fr);
  }

  .progress_bar{
    justify-content: space-between;
  }

  .shadow-box{
    flex-direction: column;
  }

  .choose_icons {
    width: 60%;
    height: 40%;
  }

  section label, section h2, section div input:not([type="checkbox"]) {
    font-size: 16px;
  }
  .select_sashe-tea {
    max-width: 278px;
  }
  .container_page-1 .btn_choice{
    flex-direction: column;
    width: 40%;
  }
  .input_login{
    width: 70vw;
  }
  .progress_step {
    width: 10rem;
    height: 4rem;
  }
  .progress_step span{
    font-size: 1.5rem;
  }
  .main_header{
    font-size: 20px;
  }
  .container_content{
    width: 97%;
  }
  .box_nextstep{
    margin-bottom: 1rem;
  }
  .composition_table-row1{
    flex-direction: column;
  }
  .form_modal{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  .selected_items{
    min-width: 230px;
    margin: 2rem 0;
    width: 75%;
  }
  .inputs_modal{
    flex-direction: column;
    align-items: center;
  }
  .modal_overlay-icon{
    height: 65%;
    top: 15%;
    width: 90%;
  }
  .new_Weight{
    width: 85%;
    margin-bottom: 2rem;
  }
  .teabagWrapper{
    width: 50%;
    margin-bottom: 0;
  }

  .modal_delete-order{
    top: 15%;
    height: 35%;

  }
  .dropdown-content{
    left: -100%;
  }
  #input_country{
    left: 0;
  }
  #advanced-dropdown{
    width: 260px;
  }
  .spiner_pages{
    left: 35%;
  }
  .composition_table-row3{
    max-height: 250px;
  }
}
@media (max-width: 480px) {
  .progress .bar{
    width: 4%;
  }
  .dropdown-content {
    left: 0%;
  }
  .dropdown{
    margin-top: 2rem;
    width: 60%;
  }
  .customize_inputs > div{
    flex-direction: column;
  }

  section div input:not([type="checkbox"]) {
    width: 20rem;
  }

  .input_delivery{
    margin-top: 2rem;
    width: 60%;
  }
  #dropdown_services{
    width: 60%;
  }
}
